<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'lt', version '3.3'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Leisti įkelti failų';
$string['attachmentsoptional'] = 'Priedai yra neprivalomi';
$string['attachmentsrequired'] = 'Reikalauti priedų';
$string['attachmentsrequired_help'] = 'Ši parinktis nurodo mažiausią priedų skaičių, kurio reikia, kad atsakymas būtų vertinamas.';
$string['formateditor'] = 'HTML rengyklė';
$string['formateditorfilepicker'] = 'HTML rengyklė su failų pasirinkimu';
$string['formatmonospaced'] = 'Paprastas tekstas, vienodu šriftu';
$string['formatnoinline'] = 'Nėra internetinio teksto';
$string['formatplain'] = 'Paprastas tekstas';
$string['graderinfo'] = 'Informacija vertintojams';
$string['mustattach'] = 'Kai pasirinkta „Nėra internetinio teksto“ arba teksto įvedimas yra neprivalomas, turite leisti bent vieną priedą.';
$string['mustrequire'] = 'Kai pasirinkta „Nėra internetinio teksto“ arba teksto įvedimas yra neprivalomas, turite reikalauti bent vieno priedo.';
$string['mustrequirefewer'] = 'Jūs negalite reikalauti daugiau priedų nei leidžiate.';
$string['nlines'] = '{$a} eilučių';
$string['pluginname'] = 'Esė';
$string['pluginname_help'] = 'Atsakydamas į klausimą, respondentas gali įkelti vieną ar daugiau failų ir (arba) įvesti tekstą internete. Gali būti pateiktas atsakymo šablonas. Atsakymai turi būti vertinami rankiniu būdu.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Įtraukiamas Esė klausimas';
$string['pluginnameediting'] = 'Redaguoti Esė klausimą';
$string['pluginnamesummary'] = 'Leidžia atsakyti į klausimą failo įkėlimu ir (arba) internetiniu tekstu. Klausimas vertinamas rankiniu būdu.';
$string['privacy:metadata'] = 'Esė klausimo tipo papildinys nesaugo jokių asmeninių duomenų.';
$string['responsefieldlines'] = 'Įvedimo lauko dydis';
$string['responseformat'] = 'Atsakymo formatas';
$string['responseisrequired'] = 'Reikalauti, kad besimokantysis įvestų tekstą';
$string['responsenotrequired'] = 'Teksto įvedimas yra neprivalomas';
$string['responseoptions'] = 'Atsakymo Nustatymai';
$string['responserequired'] = 'Reikalauti teksto';
$string['responsetemplate'] = 'Atsakymo šablonas';
$string['responsetemplate_help'] = 'Bet koks čia įvestas tekstas bus rodomas atsakymo įvesties laukelyje, kai prasidės naujas bandymas atsakyti į klausimą.';
$string['responsetemplateheader'] = 'Atsakymo Šablonas';
