<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'lt', version '3.3'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Išplėstiniai nustatymai';
$string['brandcolor'] = 'Pagrindinė spalva';
$string['brandcolor_desc'] = 'Akcentinė spalva.';
$string['choosereadme'] = '„Boost“ yra moderni tema, kurią galima lengvai pritaikyti. Ši tema skirta naudoti tiesiogiai arba kaip pagrindinė tema kuriant naujas temas naudojant Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(dabartinis)';
$string['generalsettings'] = 'Bendrieji nustatymai';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Temos išankstinių nustatymų rinkinys';
$string['preset_desc'] = 'Pasirinkite išankstinių nustatymų rinkinį, norėdami iš esmės pakeisti temos išvaizdą.';
$string['presetfiles'] = 'Papildomi temų išankstinių nustatymų rinkinio failai';
$string['privacy:drawernavclosed'] = 'Dabartinė navigacijos meniu nuostata uždaryta.';
$string['privacy:drawernavopen'] = 'Dabartinė navigacijos srities nuostata atidaryta.';
$string['privacy:metadata'] = 'Boost temoje nėra saugomi jokie asmeniniai bet kurio naudotojo duomenys.';
$string['privacy:metadata:preference:draweropennav'] = 'Naudotojo pasirinkimas slėpti arba rodyti meniu naršymą.';
$string['rawscss'] = 'Neapdorotas SCSS';
$string['rawscss_desc'] = 'Naudokite šį lauką, norėdami pateikti SCSS arba CSS kodą, kuris bus įvestas stiliaus lapo pabaigoje.';
$string['rawscsspre'] = 'Neapdorotas pradinis SCSS';
$string['rawscsspre_desc'] = 'Šiame lauke galite nurodyti inicijuojantį SCSS kodą, jis bus įvestas prieš visa kita. Dažniausiai šį nustatymą naudosite kintamiesiems apibrėžti.';
$string['region-side-pre'] = 'Dešinė';
